<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_b76379d0-fdbb-48d9-b57e-13498da1a538>
        <!--SAM Grp (SA-5c Gammon [S-200M Vega M], 3x Bn) (SAM Grp (SA-5c Gammon [S-200M Vega M], 3x Bn) [449])-->
        <SensorActive_264 />
        <!--Tall King C [P-14, 5N84A Oborona]-->
        <SensorActive_2699 />
        <!--Odd Pair A HF [PRV-13]-->
    </Unit_b76379d0-fdbb-48d9-b57e-13498da1a538>
</ScenarioUnits>